[blfs-support] libvdpau-0.8 compilation error

Bruce Dubbs bruce.dubbs at gmail.com
Fri Sep 26 23:17:22 PDT 2014


Sainadh J wrote:
>
> hi,
> iam new to this mailing list,i found a unknown error i.e
> checking dynamic linker characteristics... (cached) GNU/Linux ld.so
> checking how to hardcode library paths into programs... immediate
> checking for pkg-config... /usr/bin/pkg-config
> checking pkg-config is at least version 0.9.0... yes
> checking for X11... no
> configure: error: Package requirements (x11) were not met:
>
> No package 'x11' found

Did you install opt in /opt?  If so, do you have PKG_CONFIG_PATH set as 
described in the intro to Xorg?  LIBRARY_PATH? C_INCLUDE_PATH? 
CPLUS_INCLUDE_PATH?

   -- Bruce




More information about the blfs-support mailing list